using UnityEngine;

using System.Collections;

public class Initializer : MonoBehaviour 
{
    #region 变量



    #endregion

    private void Awake()
    {
        gameObject.AddComponent<ManagerResource>();
        gameObject.AddComponent<ManagerLog>();
        gameObject.AddComponent<ManagerHint>();
        gameObject.AddComponent<ManagerGame>();
        gameObject.AddComponent<ManagerLittleGame>();
    }
}